[Desktop Entry]
Name=Install openmamba live on removable storage
Name[it]=Installa openmamba live su un dispositivo rimovibile
GenericName=Prepares an openmamba live system on a removable storage device (USB, microSD, ..)
GenericName[it]=Prepara un sistema live di openmamba su un dispositivo di archiviazione rimovibile (USB, microSD, ..)
Exec=/usr/share/openmamba/usbinstall/usbinstall.py
Icon=system-logo
Terminal=0
Type=Application
Categories=Application;Utility;
